.holding {
  background-color: #0e3c71;
  color: #fff;
  height: 100vh; }
  @media (max-width: 1200px) {
    .holding {
      height: auto; } }
  .holding h2 {
    font-size: 5.2rem;
    text-transform: uppercase;
    line-height: 1.2;
    margin-bottom: 2rem; }
    @media (max-width: 992px) {
      .holding h2 {
        font-size: 4rem; } }
    @media (max-width: 568px) {
      .holding h2 {
        font-size: 3rem; } }
  .holding h3 {
    font-size: 2.6rem; }
  .holding .cta__plus {
    margin-top: 1rem; }
  @media (max-width: 568px) {
    .holding .holding_img_left {
      display: none; } }
  .holding .holding_img_left img {
    height: 100vh;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
    @media (max-width: 992px) {
      .holding .holding_img_left img {
        height: 100%; } }
  .holding .container-fluid {
    display: grid;
    grid-template-columns: 635px 1fr 320px; }
    @media (max-width: 1850px) {
      .holding .container-fluid {
        grid-template-columns: 550px 1fr 320px; } }
    @media (max-width: 1550px) {
      .holding .container-fluid {
        grid-template-columns: 350px 1fr 300px; } }
    @media (max-width: 1200px) {
      .holding .container-fluid {
        grid-template-columns: 250px 1fr 300px; } }
    @media (max-width: 1050px) {
      .holding .container-fluid {
        grid-template-columns: 1fr 1fr; } }
    @media (max-width: 568px) {
      .holding .container-fluid {
        grid-template-columns: 100%; } }
  .holding .space__left {
    padding-left: 3rem; }
  .holding .holding_content {
    padding-top: 80px;
    padding-right: 15rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-bottom: 90px; }
    @media (max-width: 1900px) {
      .holding .holding_content {
        padding-bottom: 120px; } }
    @media (max-width: 1750px) {
      .holding .holding_content {
        padding-bottom: 90px; } }
    @media (max-width: 1400px) {
      .holding .holding_content {
        padding-bottom: 90px; } }
    @media (max-width: 1200px) {
      .holding .holding_content {
        padding-top: 10px;
        padding-right: 0px;
        padding-bottom: 0px; } }
  .holding .holding_sliders {
    height: 100vh; }
    @media (max-width: 1050px) {
      .holding .holding_sliders {
        height: auto;
        display: grid;
        grid-template-columns: 50% 50%;
        grid-column: span 2; } }
  .holding .holding_slider_top {
    height: 55%; }
    @media (max-width: 1050px) {
      .holding .holding_slider_top {
        height: 400px;
        width: 100%; } }
    @media (max-width: 568px) {
      .holding .holding_slider_top {
        height: 270px; } }
    .holding .holding_slider_top img {
      height: 100%;
      width: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .holding .holding_slider_bottom {
    width: auto;
    margin-right: 0px;
    margin-left: auto;
    display: block;
    margin-left: -320px;
    height: 45%; }
    @media (max-width: 1600px) {
      .holding .holding_slider_bottom {
        margin-left: -150px; } }
    @media (max-width: 1200px) {
      .holding .holding_slider_bottom {
        margin-left: -100px; } }
    @media (max-width: 1050px) {
      .holding .holding_slider_bottom {
        height: 400px;
        margin-left: 0px; } }
    @media (max-width: 568px) {
      .holding .holding_slider_bottom {
        height: 270px; } }
    .holding .holding_slider_bottom img {
      height: 100%;
      width: 100%;
      -o-object-fit: cover;
         object-fit: cover; }
  .holding .menu__tab {
    list-style-type: none;
    padding-left: 0px;
    margin-top: 30px;
    margin-bottom: 0px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding-right: 170px; }
    @media (max-width: 1600px) {
      .holding .menu__tab {
        padding-right: 0px; } }
    @media (max-width: 1200px) {
      .holding .menu__tab {
        padding-right: 100px; } }
    @media (max-width: 1050px) {
      .holding .menu__tab {
        padding-right: 0px;
        overflow: hidden; } }
    .holding .menu__tab li:nth-child(2n) a {
      border-left: 1px solid #395f8b;
      border-right: none; }
    .holding .menu__tab li:nth-last-child(-n + 2) a {
      border-bottom: none; }
    .holding .menu__tab li a {
      color: #fff;
      display: block;
      text-decoration: none;
      padding: 2rem 2rem 2rem 8rem;
      border: 1px solid #395f8b;
      border-bottom: none;
      border-left: none;
      height: 100%;
      margin-right: -1px;
      font-family: var(--gotham-bold);
      position: relative;
      -webkit-transition: all 0.4s linear;
      -o-transition: all 0.4s linear;
      transition: all 0.4s linear; }
      @media (max-width: 1850px) {
        .holding .menu__tab li a {
          padding: 2rem 2rem 2rem 4rem; } }
      @media (max-width: 1350px) {
        .holding .menu__tab li a {
          padding: 2rem 2rem 2rem 6rem; } }
      .holding .menu__tab li a:hover {
        background-color: #0ba13b;
        border-color: #0ba13b; }
        .holding .menu__tab li a:hover img {
          -webkit-transform: rotate(0deg);
              -ms-transform: rotate(0deg);
                  transform: rotate(0deg); }
      .holding .menu__tab li a img {
        max-width: 16px;
        position: absolute;
        left: 50px;
        top: 25px;
        -webkit-transition: all 0.4s linear;
        -o-transition: all 0.4s linear;
        transition: all 0.4s linear;
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg); }
        @media (max-width: 1850px) {
          .holding .menu__tab li a img {
            left: 15px; } }
        @media (max-width: 1650px) {
          .holding .menu__tab li a img {
            top: 20px; } }
        @media (max-width: 1350px) {
          .holding .menu__tab li a img {
            top: 17px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
